local fn = _gn(0x0725A4CCFDED9A70)
--- SET_PED_CURRENT_WEAPON_VISIBLE
function Global.SetPedCurrentWeaponVisible(ped, visible, deselectWeapon, p3, p4)
	return fn(ped, visible, deselectWeapon, p3, p4)
end
